Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-SU-2013:0380-1: moderate: git: check SSL certificates during imap-send
openSUSE Security Update: git: check SSL certificates during imap-send
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0380-1
Rating: moderate
References: #804730
Cross-References: CVE-2013-0308
Affected Products:
openSUSE 12.2
openSUSE 12.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


git imap-send was fixed to do SSL host verification.

This can be disabled if necessary in the config file.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-170

- openSUSE 12.1:

zypper in -t patch openSUSE-2013-170

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

git-1.7.10.4-2.8.1
git-arch-1.7.10.4-2.8.1
git-core-1.7.10.4-2.8.1
git-core-debuginfo-1.7.10.4-2.8.1
git-cvs-1.7.10.4-2.8.1
git-daemon-1.7.10.4-2.8.1
git-daemon-debuginfo-1.7.10.4-2.8.1
git-debugsource-1.7.10.4-2.8.1
git-email-1.7.10.4-2.8.1
git-gui-1.7.10.4-2.8.1
git-remote-helpers-1.7.10.4-2.8.1
git-svn-1.7.10.4-2.8.1
git-web-1.7.10.4-2.8.1
gitk-1.7.10.4-2.8.1

- openSUSE 12.1 (i586 x86_64):

git-1.7.7-3.4.1
git-arch-1.7.7-3.4.1
git-core-1.7.7-3.4.1
git-core-debuginfo-1.7.7-3.4.1
git-cvs-1.7.7-3.4.1
git-daemon-1.7.7-3.4.1
git-daemon-debuginfo-1.7.7-3.4.1
git-debugsource-1.7.7-3.4.1
git-email-1.7.7-3.4.1
git-gui-1.7.7-3.4.1
git-remote-helpers-1.7.7-3.4.1
git-svn-1.7.7-3.4.1
git-web-1.7.7-3.4.1
gitk-1.7.7-3.4.1


References:

http://support.novell.com/security/cve/CVE-2013-0308.html
https://bugzilla.novell.com/804730


< Previous Next >
This Thread
  • No further messages